li.dir > .item > a > span:after {
  background: black;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationHorizontal li a {
  color: black;
}

.WaGadgetCustomMenu.gadgetStyle003 .orientationHorizontal li:after {
  color: black;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
  color: black;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a > span, .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a > span {
  border-bottom: 2px solid #7B0046;
}

a {
  color: #2699A0;
}

a:visited {
  color: #2699A0;
}

.WaGadgetLoginButton .loginBoxProfileLink a {
  color: black;
}

.WaGadgetLoginButton a.loginBoxChangePassword {
  color: black;
}

.WaGadgetLoginButton a.loginBoxLogout {
  color: black;
}

.white-background {
 background-color: white !important;
}


element.style {
}
.menuInner.mobileView {
    background: #525252;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
